Subject: Re: [gaia] draft-irtf-gaia-alternative-network-deployments. Vesna review, question #3: Section 2

From: "Jose Saldana" <[email-masked]>
Date: Wed, 13 Apr 2016 11:34:10 +0200

Hi,

> > 2.  Terms used in this document
> >
> >    This document follows a multidisciplinary approach, considering the
> >    multidisciplinary nature of the Internet and the problems being
> >    addressed.  Therefore, some concepts used in fields and disciplines
> >    different from networking are being used.
> 
> As I said, I love multidisciplinary approach, but please reflect this in the
> references: I would like to see more material from economists, social scientists,
> human rights and political activists, and philosophers:
> 
> Ostrom, Elinor (1990). Governing the Commons: The Evolution of Institutions for
> Collective Action. Cambridge, UK: Cambridge University Press. ISBN
> 9780521405997.
> 
> Eisler, Riane (2007). The Real Wealth of Nations: Creating a Caring Economics.
> San Francisco: Berrett-Koehler, 2007. ISBN 978-1-57675-388-0
> 
> Primavera De Filippi (2015). Wireless Community Networks: Towards a Public
> Policy for the Network Commons,
> http://papers.ssrn.com/sol3/papers.cfm?abstract_id=2725434
> 
> EXPANDING THE INTERNET COMMONS: THE SUBVERSIVE POTENTIAL OF
> WIRELESS COMMUNITY NETWORKS, by Primavera De Filippi[1] and Félix
> Tréguer[2] http://peerproduction.net/issues/issue-6-disruption-and-the-law/peer-
> reviewed-articles/expanding-the-internet-commons-the-subversive-potential-of-
> wireless-community-networks/
> 
> (I will look for more references later)

I think we just need references to define the terms used in the document. This is not the main aim of it.

> 
> > This subsection summarizes
> >    these terms, and the meaning being attributed to them.
> >
> >    o  "Global north" and "global south":
> ...
> >    o  The "Digital Divide".
> ...
> >       referred as the "Digital Divide" [Norris].
> 
> Is it possible to use newer reference here?

Please suggest.

> 
> >    o  Rural zone.
> ...
> 
> >    o  Urban zone.
> ...
> 
> >
> >    o  Demand: In economics, it describes a consumer's desire and
> >       willingness to pay a price for a specific good or service.
> 
> Uh, that's a very traditional or neo-liberal economics! :(
> 
> I would hope that, at least in the document about Alternative Networks, "demand"
> would be possible to define in alternative ways too, and not only to "pay a price"?!
> 
> See: Ostrom, Elinor (1990). Governing the Commons: The Evolution of Institutions
> for Collective Action. Cambridge, UK: Cambridge University Press.
> ISBN 9780521405997.
> 
I am not an expert on this. This is more or less what Wikipedia says (i.e. what people may understand by the term). If you want to suggest other wording, feel free to do that.

> >    o  Provision is the act of making an asset available for sale.
> 
> why "for sale"? The same comment as above -- in alternative economies, there are
> other mechanisms -- sometimes it's not "for sale", it is for "contribution"
> or for "sharing" or ...
> 
> See: Ostrom, Elinor (1990). Governing the Commons: The Evolution of Institutions
> for Collective Action. Cambridge, UK: Cambridge University Press.
> ISBN 9780521405997.
> 
> >    o  The principles of Free, Open and Neutral Networks have also been
> >       summarized (see https://guifi.net/en/FONNC) this way:
> 
> I love that these definitions were included, but I miss the mention of them further (or
> earlier) in the document.
> 

Jose